/*
 Theme Name:   Surf Child
 Description:  Child of SimplePress
 Author:       Alan Kmiecik
 Author URI:   http://example.com
 Text Domain:  surfarama
 Template:     surfarama
 
*/

@import url("../surfarama/style.css");


/* =Theme customization starts here   * */
body {background-image: url("par-header.png") !important;}
body.single #main, body.page #main {
    margin-top: 125px;
}
.popup-title {
    padding-left: 95px;
    text-shadow: 2px 2px 5px #000;
}
#container {
    max-width: 85%;
}
#content {
	margin-top: -85px;
}
#grid-wrap {
	position: relative;
	width: 100%;
	margin-left: 8%;
}
.grid-box {border: 2px ridge #000084; box-shadow: 2px 2px 9px #000;}
nav[role=navigation] div.menu {
    background-color: #000;
    border: 2px ridge #000;
}
#access {width: 100%; margin: 0 auto;}
#search-icon {display:none;}
#site-logo {position: relative; float: left; margin-top: 40px; margin-left: 40px; z-index: 999 !important; padding-bottom: 0px;}
#site-logo img {padding: 0px !important;  box-shadow: 2px 2px 9px #000; width: 85%;}
#site-title {margin-left: 174px; margin-top: 85px;}
#site-title a {font-variant:small-caps; color: white; text-shadow: 3px 3px 5px #000;}
body {
    top: 0px;
    background-image: url("http://www.parentingwithdrpar.com/wp-content/themes/Phoxie/images/par-header.png");
    background-repeat: no-repeat;
    background-position-y: 54px;
    background-color: #edfedb;}
#social-media {
    display: inline-block;
    width:auto;
    text-align: right;
    padding-top: 0px;
    padding-bottom: 0px;
    vertical-align: bottom;
    float: right;
    padding-right: 50px;
}
.grid-box {border-radius: 7px;}
